<?xml version="1.0" encoding="utf-8"?>
<component size="231,81">
  <controller name="state" pages="0,0,1,1,3,2" selected="2"/>
  <displayList>
    <image id="n20_clsq" name="n20" src="clsqnm" fileName="img/yxjm_top_icon_bg.png" pkg="pmf3wbji" xy="0,2" size="231,81"/>
    <image id="n21_clsq" name="n21" src="clsqnl" fileName="img/yxjm_top_coin.png" pkg="pmf3wbji" xy="-15,-3"/>
    <text id="n3_oxqi" name="number_text" xy="70,12" size="153,56" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="0"/>
    <image id="n25_clsq" name="red" src="clsqnn" fileName="img/yxjm_O.png" pkg="pmf3wbji" xy="201,-9">
      <gearDisplay controller="state" pages="3"/>
    </image>
    <image id="n26_clsq" name="n26" src="clsqno" fileName="img/yxjm_qpk.png" pkg="pmf3wbji" xy="72,78" pivot="0.5,0" size="233,86">
      <gearDisplay controller="state" pages="3"/>
    </image>
    <text id="n6_oxqi" name="tips_text" xy="80,99" pivot="0.5,0" size="217,61" fontSize="38" color="#953d3d" align="center" vAlign="middle" autoSize="shrink" text="Receive Gold">
      <gearDisplay controller="state" pages="3"/>
    </text>
    <component id="n15_i98k" name="btn_buygold" src="i98k1g" fileName="com/sheep_buyitem.xml" pkg="zfuthrzh" xy="18,-5" pivot="0.144,0.726" size="219,104">
      <gearDisplay controller="state" pages="1,3"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n26_clsq" value="0"/>
    <item time="0" type="Rotation" target="n26_clsq" tween="true" startValue="0" endValue="6" duration="6"/>
    <item time="0" type="Rotation" target="n6_oxqi" value="0"/>
    <item time="0" type="Rotation" target="n6_oxqi" tween="true" startValue="0" endValue="6" duration="6"/>
    <item time="6" type="Rotation" target="n26_clsq" tween="true" startValue="6" endValue="-6" duration="6"/>
    <item time="6" type="Rotation" target="n6_oxqi" tween="true" startValue="6" endValue="-6" duration="6"/>
    <item time="12" type="Rotation" target="n26_clsq" tween="true" startValue="-6" endValue="0" duration="11"/>
    <item time="12" type="Rotation" target="n6_oxqi" tween="true" startValue="-6" endValue="0" duration="11"/>
    <item time="48" type="Rotation" target="n26_clsq" value="0"/>
    <item time="48" type="Rotation" target="n6_oxqi" value="0"/>
  </transition>
</component>